[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Beyond Compare
Exec=bcompare %f
TryExec=bcompare
Comment=Compare, sync, and merge files and folders
Terminal=false
Categories=Qt;Development;
Icon=bcompare
Type=Application
MimeType=application/beyond.compare.snapshot;
